PORT=5000
DATABASE_URL="postgresql://postgres:SonetovSqlRoot123.@localhost:5432/project-athena?schema=Athena"
JWT_SECRET="please_generate_a_strong_random_secret"

APP_BASE_URL="http://localhost:8081"
DEEP_LINK_SCHEME="projectathena"
RESET_TOKEN_TTL=3600

# SMTP configuration for Nodemailer
SMTP_HOST="sandbox.smtp.mailtrap.io"
SMTP_PORT=587
SMTP_USER="0a508c201b8611"
SMTP_PASS="783cf1747d831a"
SMTP_FROM="Bird Eye View <no-reply@yourdomain.com>"
